Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Feb 2021 05:26:10 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Dear
I have tried to do the payment online but couldn’t do it as the balance appears to me zero
I went to the centerpoint branch in refaa to do the payment in cash they refused and said should do it online
I already received the items but the person who did the delivery from Aramex couldn’t accept the payment as he said he is not related to centerpoint 
So please arrange for me to do your payment 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2065708